<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="19a c. 1" xml:id="19a_1" facs="19a_1.jpg" /> 1386 a dì 11 di <w n="19a_2" type="calendario" ref="#2680" pos="s.m.">febbraio</w><lb />
               Questo dì ricevemmo da <persName n="19a_9" type="0" ref="#3346">Giorgio di Milglio</persName> <w n="19a_4" type="pesi e misure" ref="#6041" pos="s.m.">pondi</w> 2 di <w n="19a_8" type="metalli" ref="#2712" pos="s.m.">ferro</w> del quale dite si<lb />
               mandi a <placeName n="19a_3" type="0" ref="#2859">Firenze</placeName> a <persName n="19a_10" type="0" ref="#4397">Lodovicho di Bono</persName> e a llui l'abiamo mandato, E più dal detto<lb />
               ricievemmo 3 <w n="19a_4" type="pesi e misure" ref="#6041" pos="s.m.">pondi</w> di <w n="19a_11" type="materiali" ref="#4639" pos="s.m.">marzachotto</w> del quale dite si mandi a <placeName n="19a_3" type="0" ref="#2859">Firenze</placeName> a <persName n="19a_5" type="0" ref="#1241">Bongianni Pucci</persName><lb />
               e a llui l'abiamo mandata. Iddio vi guardi.<lb />
               Per frate <persName n="19a_6" type="0" ref="#2296">Cristofano</persName> et<lb />
               <persName n="19a_7" type="0" ref="#4322">Lorenzo Chorsi</persName>, dal <placeName n="19a_1" type="0" ref="#6096">porto a sSigna</placeName>, salute.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>